﻿#biz.HomePage2011.B2B {
    min-width: 320px;
}

#biz #main {
    min-width: 0;
}

    #biz #main.main-home {
        padding: 0;
        max-width: none;
    }

#hero .swiper-button-prev {
    left: 0;
    text-shadow: 2px 0 8px rgba(0,0,0,0.4);
}

#hero .swiper-button-next {
    right: 0;
    text-shadow: -2px 0 8px rgba(0,0,0,0.4);
}

#hero .swiper-button-prev,
#hero .swiper-button-next {
    margin-top: -80px;
    width: 50px;
    height: 160px;
    line-height: 160px;
    color: #fff;
    font-size: 36px;
    text-align: center;
    background: none;
    cursor: pointer;
    opacity: .3;
    filter: alpha(opacity=30);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#hero:hover .swiper-button-prev,
#hero:hover .swiper-button-next {
    width: 80px;
    opacity: 1;
    filter: alpha(opacity=100);
}

#hero .swiper-pagination-bullet {
    background: #FFF;
    opacity: 1;
    width: 8px;
    height: 8px;
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
}

#hero .swiper-pagination-bullet-active {
    background: #F70;
}

#main.main-home .section {
    margin: 0 0 50px 0;
}

    #main.main-home .section.container {
        margin: 0 auto 50px auto;
        max-width: 1440px;
    }

        #main.main-home .section.container.neb-narrow-banner {
            position: relative;
            margin-top: -50px;
            height: 90px;
        }

            #main.main-home .section.container.neb-narrow-banner a {
                position: absolute;
                top: 0;
                left: 15px;
                right: 15px;
                height: 100%;
                background-repeat: no-repeat;
                background-size: cover;
                background-position: center;
                border: 0;
            }

#main.main-home .neb-msg-banner.container,
#main.main-home .neb-ep-banner.container {
    margin: 0 auto;
    max-width: 1440px;
}

    #main.main-home .neb-ep-banner.container img {
        display: block;
        margin: 0 auto 50px auto;
    }

#main.main-home .featured-brands a {
    border-bottom: 0;
}

.section-items .item-list-grid.is-3-col .col-3 {
    width: 33.33333333333333%;
}

    .section-items .item-list-grid.is-3-col .col-3:nth-child(4n+1) .items:after {
        width: 1px;
    }

    .section-items .item-list-grid.is-3-col .col-3:nth-child(3n+1) .items:after {
        width: 0;
    }

.section.section-gray {
    background: #F8F8F8;
}

    .section.section-gray .container,
    .section.smart-apporch .container,
    .section.hardboiled .container {
        max-width: 1440px;
    }

.section h2.section-title {
    margin: 0 0 30px 0;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
}

.section.section-gray h2.section-title {
    padding: 40px 0 0 0;
}

.section-items .item-list {
    position: relative;
}

    .section-items .item-list:before {
        content: '';
        position: absolute;
        overflow: hidden;
        background: #FFF;
        left: 0;
        right: 0;
        bottom: 0;
        height: 1px;
        z-index: 9;
    }

.section-items .col-6,
.section-items .col-4,
.section-items .col-3 {
    border-bottom: 1px solid #efefef;
}

.section-items .items {
    margin: 15px 0;
    padding: 15px 30px;
}

    .section-items .items:after {
        content: '';
        position: absolute;
        overflow: hidden;
        background: #EFEFEF;
        top: 0;
        margin-left: -30px;
        width: 1px;
        height: 100%;
    }

.section-items .col-4:nth-child(3n+1) .items:after {
    width: 0;
}

.section-items .col-3:nth-child(4n+1) .items:after {
    width: 0;
}

.section-items .items .item-img {
    position: relative;
    margin-bottom: 15px;
}

    .section-items .items .item-img a {
        display: block;
        border-bottom: 0;
    }

    .section-items .items .item-img img {
        display: block;
        margin: 0 auto;
        max-width: 240px;
        width: 100%;
        height: auto;
    }

.section-items .items h3.item-title {
    margin: 15px 0 0 0;
    font-size: 16px;
    text-align: center;
}

    .section-items .items h3.item-title .fa {
        margin-left: 5px;
    }

    .section-items .items h3.item-title a {
        border-bottom: 0;
    }

        .section-items .items h3.item-title a span {
            border-bottom: 1px solid transparent;
        }

            .section-items .items h3.item-title a span:hover {
                border-bottom: 1px solid #F90;
            }

.section-items .items h5.item-desc {
    margin: 15px 0 5px 0;
    height: 60px;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
}

.section-items .items h5.item-desc {
    margin: 0 0 10px 0;
    padding-bottom: 2px;
    max-height: 60px;
    height: auto;
}

    .section-items .items h5.item-desc a {
        color: #333 !important;
        border-bottom: 1px solid transparent;
    }

        .section-items .items h5.item-desc a:hover {
            border-bottom: 1px solid #F90;
        }

    .section-items .items h5.item-desc.text-center {
        margin: 15px 0 0 0;
        height: auto;
        text-align: center;
    }

.section-items .items .item-promo {
    margin-bottom: 10px;
    height: 36px;
    overflow: hidden;
    color: #F60;
    font-weight: bold;
}

.section-items .items .item-promo {
    position: relative;
    margin: 10px 0 0 0;
    padding-left: 20px;
    height: auto;
    color: #CC4E00;
    font-weight: bold;
    font-style: italic;
    word-break: normal;
    text-overflow: ellipsis;
}

    .section-items .items .item-promo .item-promo-icon {
        position: absolute;
        top: 3px;
        left: 1px;
        width: 13px;
        height: 13px;
        border-radius: 50%;
        background: #CC4E00;
        color: #fff;
        font-style: italic;
        font-size: 10px;
        line-height: 13px;
        text-align: center;
    }

        .section-items .items .item-promo .item-promo-icon:before {
            content: 'i';
        }

.section-items .items .item-bullet {
    margin-bottom: 10px;
    font-size: 12px;
    color: #666;
}

    .section-items .items .item-bullet li {
        padding-left: 10px;
        height: 20px;
        line-height: 20px;
        font-size: 13px;
        overflow: hidden;
        background: url(//c1.neweggimages.com/webresource/b2b/en/images/icons/icon-bullet.png) no-repeat left center;
        white-space: nowrap;
    }

.section-items .items .item-rating {
    margin-bottom: 10px;
    height: 16px;
}

.section-items .items .item-price-was {
    font-size: 12px;
    height: 16px;
    color: #666;
    text-decoration: line-through;
}

.section-items .items .item-price-now {
    float: left;
    height: 28px;
    font-size: 20px;
    font-weight: bold;
}

    .section-items .items .item-price-now .item-map-price {
        display: block;
        margin-top: 5px;
        font-size: 13px;
        font-weight: bold;
    }

    .section-items .items .item-price-now a.item-map-price {
        border-bottom: 1px solid #CCC;
    }

        .section-items .items .item-price-now a.item-map-price:hover {
            border-bottom: 1px solid #F90;
        }

.section-items .items .item-price-save {
    color: #C00;
    font-size: 12px;
    text-transform: uppercase;
}

.section-items .items .item-price:after {
    content: "";
    display: table;
    clear: both;
}

.section-items .items .item-shipping {
    position: relative;
    margin: 10px 0 0 0;
    padding-left: 20px;
    height: auto;
    color: #208900;
    font-weight: bold;
    font-style: italic;
    word-break: normal;
    text-overflow: ellipsis;
}

    .section-items .items .item-shipping .fa {
        position: absolute;
        top: 2px;
        left: 0;
        font-size: 14px;
        -webkit-transform: skew(-12deg);
        -moz-transform: skew(-12deg);
        -o-transform: skew(-12deg);
        transform: skew(-12deg);
    }

.section-items.section-products h2.section-title {
    position: relative;
    z-index: 9;
}

    .section-items.section-products h2.section-title:before {
        content: '';
        position: absolute;
        left: 0;
        bottom: -31px;
        width: 100%;
        height: 1px;
        overflow: hidden;
        background: #FFF;
    }

    .section-items.section-products h2.section-title .section-title-banner a {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url("//c1.neweggimages.com/webresource/b2b/en/images/spotlight-savings-1440x80.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        border: 0;
    }

.section-items.section-products .section-title-banner {
    position: relative;
    height: 80px;
    box-sizing: border-box;
}

.section-items.section-products .col-3 {
    position: static;
    border-bottom: 0;
}

    .section-items.section-products .col-3:before {
        content: '';
        position: absolute;
        left: 0;
        width: 100%;
        height: 1px;
        overflow: hidden;
        background: #EEE;
    }

.section-items.section-products .items {
    margin: 0;
}

    .section-items.section-products .items .item-img {
        margin: 15px auto 10px auto;
    }

.section-items .items .item-price-now span {
    font-size: 12px;
    font-weight: normal;
}

.section-items .items .item-rebate {
    height: 16px;
    font-size: 12px;
    overflow: hidden;
}

    .section-items .items .item-rebate strong {
        color: #012D6B;
    }

.section-items .items .item-category {
    margin: 15px 0 0 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

    .section-items .items .item-category a {
        font-size: 12px;
        font-weight: 700;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        border: 0;
    }

        .section-items .items .item-category a .fa {
            margin-left: 5px;
        }

        .section-items .items .item-category a span {
            border-bottom: 1px solid transparent;
        }

            .section-items .items .item-category a span:hover {
                border-bottom: 1px solid #F90;
            }

.section-texts .items h3.item-title {
    margin: 15px 0 5px 0;
    font-size: 20px;
    color: #F60;
}

.section-texts .items p {
    font-size: 14px;
    text-align: center;
}

.section-texts .item-list {
    margin-bottom: -1px;
}

.section-texts.neb-serve .col-4:hover,
.section-texts.neb-featured .col-4:hover {
    box-shadow: 0px 0px 10px #E3E3E3;
}

.section-texts.neb-serve .col-4:hover {
    box-shadow: 0px 0px 10px #E3E3E3;
}

.section-texts.neb-serve .item-img {
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    background: url(//c1.neweggimages.com/webresource/b2b/en/images/icon-neb-serve.png) no-repeat;
}

    .section-texts.neb-serve .item-img.icon-smb {
        background-position: left top;
    }

    .section-texts.neb-serve .item-img.icon-edu {
        background-position: left -80px;
    }

    .section-texts.neb-serve .item-img.icon-gov {
        background-position: left -160px;
    }

    .section-texts.neb-serve .item-img.icon-lb {
        background-position: left -240px;
    }

    .section-texts.neb-serve .item-img.icon-hc {
        background-position: left -320px;
    }

    .section-texts.neb-serve .item-img.icon-var {
        background-position: left -400px;
    }

.section-info {
    padding-top: 15px;
}

    .section-info p {
        font-size: 14px;
    }

    .section-info .page-title {
        margin-bottom: 10px;
    }

.seciton-view-all {
    margin-top: 30px;
    text-align: center;
}

#hero .swiper-slide .swiper-link {
    position: relative;
    padding-bottom: 25%;
    display: block;
    border-bottom: 0;
    height: 360px;
    box-sizing: border-box;
}

#hero .swiper-slide a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section.smart-apporch .row {
    margin: 0;
}

.section.section-gray.smart-apporch .row {
    margin: 0 0 50px 0;
}

.section.smart-apporch .row-top {
    margin: 0 auto 50px auto;
    max-width: 840px;
}

.section.smart-apporch .col-6 .items,
.section.smart-apporch .col-4 .items {
    text-align: center;
}

.section.smart-apporch .col-6 .item-img,
.section.smart-apporch .col-4 .item-img {
    display: block;
    margin: 0 auto 15px auto;
    width: 200px;
    height: 200px;
    border-radius: 200px;
    overflow: hidden;
}

    .section.smart-apporch .col-6 .item-img img,
    .section.smart-apporch .col-4 .item-img img {
        width: 100%;
    }

.section.smart-apporch .col-6 p,
.section.smart-apporch .col-4 p {
    margin: 0 auto 5px auto;
    max-width: 280px;
    font-size: 16px;
}

    .section.smart-apporch .col-6 p strong span,
    .section.smart-apporch .col-4 p strong span {
        color: #F60;
    }

.section.smart-apporch .col-6 .item-action,
.section.smart-apporch .col-4 .item-action {
    margin-top: 15px;
}

    .section.smart-apporch .col-6 .item-action .btn-default,
    .section.smart-apporch .col-4 .item-action .btn-default {
        float: none;
        display: inline-block;
        padding: 10px 15px;
        border: 0;
        background: #012D6B;
    }

        .section.smart-apporch .col-6 .item-action .btn-default:hover,
        .section.smart-apporch .col-4 .item-action .btn-default:hover {
            background: #333;
        }

        .section.smart-apporch .col-6 .item-action .btn-default .fa,
        .section.smart-apporch .col-4 .item-action .btn-default .fa {
            margin-left: 5px;
        }

.section.section-gray.smart-apporch .section-items .item-list:before {
    background: #F8F8F8;
}

.section.smart-apporch .section-items .col-3 {
    border-bottom-color: #E3E3E3;
}

.section.section-gray.smart-apporch .section-items .col-3 .items:after {
    background: #E3E3E3;
}

.section.smart-apporch .section-items .item-img img {
    display: block;
    margin: 0 auto 15px auto;
    width: auto;
}

.section.smart-apporch .section-items .col-3 .item-img {
    margin-left: -15px;
    margin-right: -15px;
}

    .section.smart-apporch .section-items .col-3 .item-img img {
        max-width: 100%;
    }

.section.smart-apporch .section-items .item-title {
    margin: 0 0 10px 0;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
}

.section.smart-apporch .section-items .item-action a {
    font-size: 12px;
    border-bottom: 0;
}

    .section.smart-apporch .section-items .item-action a .fa {
        margin-left: 5px;
    }

    .section.smart-apporch .section-items .item-action a span {
        border-bottom: 1px solid #CCC;
    }

        .section.smart-apporch .section-items .item-action a span:hover {
            border-bottom: 1px solid #F90;
        }

.section.featured-brands ul {
    text-align: center;
    font-size: 0;
}

.section.featured-brands li {
    display: inline-block;
    margin: 15px 30px;
}

.section.hardboiled .section-title {
    margin-bottom: 20px;
}

.section.section-gray.hardboiled .col-4 {
    border-bottom: 1px solid #E3E3E3;
}

.section.section-gray.hardboiled .item-list:before {
    background: #F8F8F8;
}

.section.section-gray.hardboiled .items:after {
    background: #E3E3E3;
}

.section.hardboiled .item-img {
    float: left;
    margin: 0;
    width: 80px;
    overflow: hidden;
}

    .section.hardboiled .item-img a {
        display: block;
        width: 80px;
        height: 80px;
        border-radius: 100px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

.section.hardboiled .item-title {
    margin: 0 0 5px 100px;
    font-size: 14px;
    height: 57px;
    overflow: hidden;
}

.section.hardboiled p {
    margin: 0 0 0 100px;
    height: 54px;
    overflow: hidden;
}

.section.hardboiled .seciton-view-all {
    margin-bottom: 15px;
}

.seciton-view-all .btn {
    display: inline-block;
    float: none;
    padding: 10px 30px;
    font-size: 16px;
    background: #F90;
    border-color: #F90;
    cursor: pointer;
}

    .seciton-view-all .btn .fa {
        margin-left: 5px;
    }

.seciton-view-all .btn-primary {
    background: #F90;
    border-color: #F90;
}

    .seciton-view-all .btn-primary:hover {
        background: #F80;
        border-color: #F80;
    }

.seciton-view-all .btn-default {
    background: #012D6B;
    border-color: #012D6B;
}

    .seciton-view-all .btn-default:hover {
        background: #333;
        border-color: #333;
    }

.section-home-hero .neb-narrow-banner-group {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    height: 100%;
    margin: 0 0 0 245px;
}

    .section-home-hero .neb-narrow-banner-group.is-2-col {
        justify-content: space-between;
    }

        .section-home-hero .neb-narrow-banner-group.is-2-col .neb-narrow-banner-cell {
            position: relative;
            width: calc((100% - 15px) / 2);
            padding-bottom: 9.856%;
        }

    .section-home-hero .neb-narrow-banner-group .neb-narrow-banner-cell a {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        border: 0;
    }


@media (max-width: 1600px) {
    #main.main-home .section.container {
        max-width: 1280px;
    }
}

@media (max-width: 1200px) {
    .section-home-hero .neb-narrow-banner-group.is-2-col {
        margin-top: 15px;
        margin-left: 0;
    }
}

@media (max-width: 1045px) {
    #hero .swiper-slide .swiper-link {
        padding-top: 11%;
        height: auto;
    }
}

@media (max-width: 1000px) {
    .section-items .col-4,
    .section-items .col-3 {
        width: 50%;
    }

        .section-items .col-4:nth-child(3n+1) .items:after,
        .section-items .col-3:nth-child(4n+1) .items:after {
            width: 1px;
        }

        .section-items .col-4:nth-child(2n+1) .items:after,
        .section-items .col-3:nth-child(2n+1) .items:after {
            width: 0;
        }

    .section.smart-apporch .row-top {
        max-width: none;
    }

    .item-list.item-list-row .item-price-promo .item-price-save,
    #product .item-list .item-recommend.item-list-row .items .item-price-promo .item-price-save {
        margin-right: 12px;
        border-radius: 3px 0 0 3px;
    }

        .item-list.item-list-row .item-price-promo .item-price-save span,
        #product .item-list .item-recommend.item-list-row .items .item-price-promo .item-price-save span {
            padding: 2px 8px 2px 4px;
        }

        .item-list.item-list-row .item-price-promo .item-price-save:after,
        #product .item-list .item-recommend.item-list-row .items .item-price-promo .item-price-save:after {
            left: 8px;
            right: auto;
            -webkit-transform: skew(24deg);
            -moz-transform: skew(24deg);
            -o-transform: skew(24deg);
            transform: skew(24deg);
            border-radius: 0 3px 3px 0;
        }

    .item-list.item-list-row .item-price-promo .item-price-was,
    #product .item-list .item-recommend.item-list-row .items .item-price-promo .item-price-was {
        display: inline;
    }

    .item-list.item-list-row .item-price-offer {
        float: left;
        margin: 12px 0 0 10px;
    }

    .item-list.item-list-row .item-compare .inner,
    #product .item-list .item-recommend.item-list-row .items .item-compare .inner {
        float: left;
    }

    .section-items.section-products .col-3:nth-child(2n+1) {
        clear: both;
    }

    .section-items .item-list-grid.is-3-col .col-3 {
        width: 50%;
    }

        .section-items .item-list-grid.is-3-col .col-3:nth-child(3n+1) .items:after {
            width: 1px;
        }

        .section-items .item-list-grid.is-3-col .col-3:nth-child(2n+1) .items:after {
            width: 0;
        }
}

@media (max-width: 830px) {

    .section-items.section-products .section-title-banner {
        padding-bottom: 10%;
        height: auto;
    }
}

@media (max-width: 768px) {
    #hero {
        padding: 0;
    }

        #hero .swiper-button-prev,
        #hero .swiper-button-next {
            display: none;
        }

    .section-items .items h3.item-title {
        font-size: 16px;
    }

    .section.smart-apporch .col-4 {
        float: none;
        width: 100%;
        border-bottom: 1px solid #efefef;
    }

        .section.smart-apporch .col-4:last-child {
            border-bottom: 0;
        }

        .section.smart-apporch .col-4 .items {
            margin: 15px 0;
            zoom: 1;
            text-align: left;
        }

            .section.smart-apporch .col-4 .items:after {
                content: ' ';
                display: table;
                clear: both;
            }

        .section.smart-apporch .col-4 .item-img {
            float: left;
            margin-right: 20px;
            width: 160px;
            height: 160px;
        }

        .section.smart-apporch .col-4 p {
            max-width: 100%;
        }

    .item-list.item-list-grid .item-price-promo {
        height: auto;
    }

    .breadcrumb.icon {
        display: block;
        margin: 0 -15px;
        padding: 10px 15px;
        background: none;
        white-space: nowrap;
        overflow-x: auto;
    }

    .breadcrumb li {
        float: none;
        padding-bottom: 0;
        display: inline-block;
    }

    .breadcrumb li {
        float: none;
        display: inline-block;
    }

    .section-home-hero .neb-narrow-banner-group.is-2-col {
        flex-wrap: wrap;
        margin-top: 0;
    }

        .section-home-hero .neb-narrow-banner-group.is-2-col .neb-narrow-banner-cell {
            width: 100%;
            padding-bottom: 20%;
        }
}

@media (max-width: 696px) {
    #hero .swiper-slide a img {
        width: 100%;
    }

    .section.smart-apporch .section-items .item-desc {
        height: auto;
        font-size: 13px;
    }
}

@media (max-width: 640px) {
    #biz #main.main-home {
        background: #FFF;
    }

    #main.main-home .section {
        margin: 0 0 15px 0;
    }

        #main.main-home .section.container {
            margin-bottom: 15px;
            padding: 0;
        }

    #main.main-home .neb-ep-banner.container img {
        margin: 0 auto 15px auto;
    }

    #main.main-home .section.featured-brands {
        margin-bottom: 20px;
    }

    .section h2.section-title {
        margin-bottom: 15px;
        font-size: 20px;
    }

        .section h2.section-title:after {
            margin-top: 5px;
            width: 16px;
        }

    .section-items .items {
        padding: 0 15px;
    }

        .section-items .items:after {
            margin-left: -15px;
        }

        .section-items .items .item-img img {
            max-width: 160px;
        }

        .section-items .items h3.item-title {
            font-size: 14px;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

    .section-texts .items p {
        font-size: 12px;
    }

    .section.section-gray h2.section-title {
        padding: 15px 0 0 0;
    }

    .section.neb-serve .items {
        height: 140px;
    }

    .section.smart-apporch .container,
    .section.hardboiled .container {
        padding: 0;
    }

    .section.smart-apporch .page-title,
    .section.smart-apporch .section-intro {
        padding-left: 15px;
        padding-right: 15px;
    }

    .section.smart-apporch .section-items h3 {
        font-size: 16px;
    }

    .section.smart-apporch .col-4 .items {
        padding: 0 15px;
    }

    .section.smart-apporch .col-4 .item-img {
        width: 80px;
        height: 80px;
    }

    .section.smart-apporch .col-4 p {
        margin: 15px 0;
        zoom: 1;
        font-size: 14px;
    }

    .section.smart-apporch .row {
        margin-bottom: 15px;
    }

    .section.smart-apporch .row-top {
        margin-bottom: 30px;
    }

    .section.smart-apporch .col-6 .item-img {
        width: 120px;
        height: 120px;
    }

    .section.smart-apporch .col-6 p {
        padding: 0 15px;
        font-size: 14px;
    }

    .section.featured-brands li {
        margin: 10px 15px;
    }

        .section.featured-brands li img {
            height: 30px;
        }

    .section.hardboiled .section-title {
        margin-bottom: 5px;
    }

    .section.hardboiled .col-4 {
        width: 100%;
    }

    .section.hardboiled .item-title {
        margin-bottom: 10px;
        height: auto;
    }

    .section.hardboiled .items:after {
        display: none;
    }

    .seciton-view-all {
        margin-top: 15px;
    }

        .seciton-view-all .btn {
            padding: 8px 16px;
            font-size: 14px;
        }

    .section.hardboiled .seciton-view-all {
        margin-top: 0;
        margin-bottom: 15px;
    }

    .page-title h1 {
        font-size: 16px;
    }

    .section-items.section-products .items {
        margin: 15px 0;
        padding: 0 15px;
    }

    .section-items.section-products h2.section-title:before {
        bottom: -16px;
    }
}

@media (max-width: 880px) {
    #main.main-home .section.container.neb-narrow-banner {
        height: auto;
        padding-bottom: 11%;
    }
}

@media (max-width: 768px) {
    #main.main-home .section.container.neb-narrow-banner a {
        left: 0;
        right: 0;
    }
}

@media (max-width: 640px) {
    #main.main-home .section.container.neb-narrow-banner {
        margin-top: -15px;
    }
}

@media (max-width: 560px) {
    .section.smart-apporch .section-items .col-3 .item-img img {
        height: 60px;
    }
}

@media (max-width: 375px) {
    .section.smart-apporch .section-items .col-3 .item-img img {
        height: 50px;
    }
}

/* Developer Add*/
body {
    font: 13px/1.4 "Open Sans", Helvetica, Arial, sans-serif;
}

div#container {
    min-width: 0;
}
